Bank Kalteng (Phase 2) - Bug #1274

[ESS PMS] Validasi KPI Score di PMS Final
06/27/2022 04:50 PM - Mega Yunita

Status: Closed Start date: 06/27/2022
Priority: Urgent Due date: 06/29/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Pak Yusuf,

Mohon bantuannya untuk membuatkan validasi pada saat input KPI Score, dengan ketentuan :
1. Angka yang diinput minimal 1, dan maksimal 5 (dengan ketentuan dalam bentuk desimal)

Port : http:/103.168.134.28:31130/
Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : My WorkPlace > PMS > PMS Final

Semoga dapat dimengerti

Terimakasih
My Workplace  Master Data Business Intelli Syt jimi Search... Q Help > Fachil Muzmmar ~
Requester Name: Fadnil Muammar Guvian
Description:

B My Report

B HR Administration

» Header
Performance Goal Satting _
Appraizal Type: 02 - Final Appraisal KPI Total Weight: 100
Performance Review
Appraisal Period: 01 Jan - 31 Des 2022 Qual Total Weight: 48
B Time Managsmant Appraisal Date: 2710872022 Notes
M Training Management
M Benefit Management
M Travel Management A Appraiser
Forwarding Task
Appraisal 1D Appraiser Type
Inbox
. 1 Haifa Putr Direct Supervisor
Draft
Archive
Delete Request ID AKPI
B Master Data
Perspective KPI Description Sub KPI Desc Weight Target Actual Achievement KPI Score Sub Total Notes
M Human Resource 1 Financia Efisiensi Biaya Sub KPI 1 50 50 45 o
_ ) Operational (B0}
I Business Intelligence v
2| Customer Customer Sub KPI 2 50 50 23 o
Satisfaction Index
(©s)
http://103.168.134.28:31130/

s HRIS-DATABASE. MinovaES_BankKalteng_Dev - dbo. SDATATABLEFIELD - Microsoft SQL Server Management Studio - X
File Edit View Project Debug QueryDesigner Tools Window Help
(- -S| I Newouey DR TG& B9 -0-8-5 8|k | &% | - || Sl e (9] -
{5 3 o 8| ChangeType- | ¥ r | (= | 3781
HR\S-DATABASE.Mi...o.SDATATABLEFIELD P HRIS-DATABASEMi..v - dbo.PHRPADIMO  HRIS-DATABASE.Mi...v - dbo.PHRPADNMY
Connect~ 3/ &) m ¥ [7] B Column Alias Table Outp... Sort Type Sort Order Filter Or... Or... Or... A
© [ 103.168.134.119 (SOL Server 12.0.602 » f TableName SDATATAE... = ‘phrpal04...
b Ca Databases o N
[ System Databases
1 Database Snapshots Seqhum SDATATAB...
= [J MinovsES_BankKalteng_Dev DataRef SDATATAE...
[ Database Diagrams DataType SDATATAB...
= [ Tables (filtered)
B Systerm Tables Length SDATATAE... v
[ FileTables TableMame FieldName SeqMum DataRef DataType  Length Prec Scale TableRef FixedValue SearchFunction ~ SearchType IsPrimaryKey "
21 dbo.PHRPYMASSDAT PHRPADI4OESS  MotesAprl 49 8 APRNOTES 0 500 00 NULE 0
5 dbo SDATAFIELDREF PHRPADDMOESS  MotesNHA 49 13 MHANOTES 0 500 0 0 NULL 0
3 dbo.SDATAFIELDREFT PHRPADI4OESS  ObjectDescripti.. 1 KPIDESC ] 500 00 ]
21 dbo.SDATAREF
= dbo SDATASOURCE PHRPADI4OESS  Outstanding 49 3 OUTSTANDING D 20 00 ]
= dboSDATATABLE PHRPADIMOESS  PerspectiveAsp... 5 PERSASP ] 4 00 F=Financial[|C=... ]
21 dbo SDATATABLEFIEL PHRPADIMOESS  ScoreC_49 5 SCORE 3 20 02 NULL 0
&I dbo SDATATYPE PHRPADDMOESS  ScoreNHAT 43 11 APPRSCORE] 3 20 " NULL 0
21 dbo.SDATAVARIANT
21 dbo SDATAVARIANTC PHRPADIMOESS  SelfValue 49 3 KPISCORE 3 20 02 0
£ Views » PHRPADD4OESS  Sequencedd 0 SEQ 2 1 00 1
3 Synonyms PHRPADDMIESS  SequenceSubK.. 0 2 n 0 0 1
[ Programmability PHRPADD49ESS  SubKPI_49 0 0 18 0 0 0
(3 Service Broker PHRPADIMIESS  SubKPIDescripti... 0 SUBKPIDESC 0 1500 0 0 0
3 Storage
B3 Security PHRPADIMOESS  Target 49 3 TARGET 3 500 00 NULE ]
[l MinovaES_BankKalteng Devi PHRPADIMOESS Uit 49 ] UNIT ] 50 00 P=Percentage]|l... ]
| MinovsES BankKalteng Proc PHRPADIMOESS  Weight 49 14 WEIGHTPMS ] 8 00 NULE ]
|l ReportServer PHRPADIMOESS  WeiohtedScore... 9 SUBTOTAL 0 20 00 NULL 0 ©
| | ReportServerTempDB < >
Related issues:
Copied from Bug #1273: [ESS PMS] Appraisal Peroid tidak Tampil Closed 06/27/2022 06/29/2022
History
#1 - 06/27/2022 04:50 PM - Mega Yunita
- File clipboard-202206271647-2d5t5.png added
- File clipboard-202206271649-84zda.png added
- Copied from Bug #1273: [ESS PMS] Appraisal Peroid tidak Tampil added
#2 - 06/27/2022 04:51 PM - Mega Yunita
- File deleted (clipboard-202206271641-vgqbb.png)
#3 - 06/27/2022 04:51 PM - Mega Yunita
- File deleted (clipboard-202206271642-pgegb.png)
#4 - 06/27/2022 04:51 PM - Mega Yunita
- Status changed from New to Assigned
#5 - 06/30/2022 01:41 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to Saswanto Tampan
#6 - 07/13/2022 04:00 PM - Mega Yunita
- Assignee changed from Saswanto Tampan to M Azid Wahyudi
Tolong validasi ini berlaku di PMS Review & PMS Final yaa
Terimakasih
#7 - 07/14/2022 05:00 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega , untuk issue ini udah bisa di test ya
makasih
#8 - 07/25/2022 02:39 PM - Mega Yunita
- Status changed from QA Test to Closed

Files
clipboard-202206271647-2d5t5.png 74 KB 06/27/2022 Mega Yunita
clipboard-202206271649-84zda.png 127 KB 06/27/2022 Mega Yunita
